=== debian/control ===
Source: prism-webapp-pocketsmith
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pocketsmith
Architecture: all
Depends: prism
Homepage: http://www.pocketsmith.com/
Description: PocketSmith WebApp for Prism
 PocketSmith WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
